format = 2
pkgname = libgpod
pkgbase = libgpod
pkgver = 0.8.3-20
pkgarch = aarch64
pkgbuild_sha256sum = 56b679a9c0f8e20ead84382490d085a8f43b3f957a81e847d8c8fb43ca0636d2
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
builddate = 1768446904
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.4.0-3-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-1-aarch64
installed = archlinux-keyring-20260107-2-any
installed = attr-2.5.2-1-aarch64
installed = audit-4.1.2-2-aarch64
installed = autoconf-2.72-1-any
installed = automake-1.18.1-1-any
installed = base-devel-1-2-any
installed = bash-5.3.9-1-aarch64
installed = binutils-2.45.1-1-aarch64
installed = bison-3.8.2-8-aarch64
installed = brotli-1.2.0-1-aarch64
installed = bubblewrap-0.11.0-1-aarch64
installed = bzip2-1.0.8-6-aarch64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.120-1-aarch64
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-aarch64
installed = coreutils-9.9-1-aarch64
installed = cryptsetup-2.8.3-1-aarch64
installed = curl-8.18.0-2-aarch64
installed = dav1d-1.5.3-1-aarch64
installed = db5.3-5.3.28-5-aarch64
installed = dbus-1.16.2-1-aarch64
installed = dbus-broker-37-2-aarch64
installed = dbus-broker-units-37-2-aarch64
installed = dbus-units-37-2-aarch64
installed = debugedit-5.2-1-aarch64
installed = device-mapper-2.03.38-1-aarch64
installed = diffutils-3.12-2-aarch64
installed = distcc-3.4-15-aarch64
installed = docbook-xml-4.5-11-any
installed = docbook-xsl-1.79.2-9-any
installed = e2fsprogs-1.47.3-2-aarch64
installed = expat-2.7.3-1-aarch64
installed = fakeroot-1.37.1.2-1-aarch64
installed = file-5.46-5-aarch64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-aarch64
installed = flex-2.6.4-5-aarch64
installed = fontconfig-2:2.17.1-1-aarch64
installed = freetype2-2.14.1-1-aarch64
installed = fribidi-1.0.16-2-aarch64
installed = gawk-5.3.2-1-aarch64
installed = gc-8.2.10-2-aarch64
installed = gcc-15.2.1+r301+gf24307422d1d-1-aarch64
installed = gcc-libs-15.2.1+r301+gf24307422d1d-1-aarch64
installed = gdbm-1.26-2-aarch64
installed = gdk-pixbuf2-2.44.4-1-aarch64
installed = gettext-0.26-1-aarch64
installed = giflib-5.2.2-2-aarch64
installed = glib2-2.86.3-2-aarch64
installed = glib2-docs-2.86.3-2-aarch64
installed = glibc-2.42+r33+gde1fe81f4714-1-aarch64
installed = glycin-2.0.7-1-aarch64
installed = gmp-6.3.0-2-aarch64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-aarch64
installed = gnutls-3.8.11-2-aarch64
installed = gperftools-2.17.2-1-aarch64
installed = gpgme-2.0.1-1-aarch64
installed = graphite-1:1.3.14-5-aarch64
installed = grep-3.12-2-aarch64
installed = groff-1.23.0-7-aarch64
installed = gtest-1.17.0-1-aarch64
installed = gtk-doc-1.35.1-1-any
installed = guile-3.0.11-1-aarch64
installed = gzip-1.14-2-aarch64
installed = harfbuzz-12.3.0-1-aarch64
installed = highway-1.3.0-1-aarch64
installed = hwdata-0.403-1-any
installed = iana-etc-20251215-1-any
installed = icu-78.2-1-aarch64
installed = intltool-0.51.0-6-any
installed = jansson-2.14.1-1-aarch64
installed = jbigkit-2.1-8-aarch64
installed = json-c-0.18-2-aarch64
installed = kbd-2.9.0-1-aarch64
installed = keyutils-1.6.3-3-aarch64
installed = kmod-34.2-1-aarch64
installed = krb5-1.21.3-2-aarch64
installed = lcms2-2.18-1-aarch64
installed = leancrypto-1.6.0-1-aarch64
installed = libarchive-3.8.5-1-aarch64
installed = libassuan-3.0.0-1-aarch64
installed = libcap-2.77-1-aarch64
installed = libcap-ng-0.9-1-aarch64
installed = libdatrie-0.2.14-1-aarch64
installed = libdeflate-1.25-1-aarch64
installed = libelf-0.194-1.1-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.5.2-1-aarch64
installed = libgcrypt-1.11.2-1-aarch64
installed = libgpg-error-1.58-1-aarch64
installed = libidn2-2.3.8-1-aarch64
installed = libimobiledevice-1.4.0-2-aarch64
installed = libimobiledevice-glue-1.3.2-1-aarch64
installed = libisl-0.27-1-aarch64
installed = libjpeg-turbo-3.1.3-1-aarch64
installed = libjxl-0.11.1-5-aarch64
installed = libksba-1.6.7-2-aarch64
installed = libldap-2.6.10-2-aarch64
installed = libmakepkg-dropins-18-1-any
installed = libmpc-1.3.1-2-aarch64
installed = libnghttp2-1.68.0-1-aarch64
installed = libnghttp3-1.14.0-1-aarch64
installed = libngtcp2-1.19.0-1-aarch64
installed = libnsl-2.0.1-1-aarch64
installed = libp11-kit-0.25.10-2-aarch64
installed = libplist-2.7.0-2-aarch64
installed = libpng-1.6.53-2-aarch64
installed = libpsl-0.21.5-2-aarch64
installed = librsvg-2:2.61.3-1-aarch64
installed = libsasl-2.1.28-5-aarch64
installed = libseccomp-2.6.0-1-aarch64
installed = libsecret-0.21.7-1-aarch64
installed = libssh2-1.11.1-1-aarch64
installed = libsysprof-capture-49.0-1.1-aarch64
installed = libtasn1-4.21.0-1-aarch64
installed = libtatsu-1.0.5-1-aarch64
installed = libthai-0.1.30-1-aarch64
installed = libtiff-4.7.1-1-aarch64
installed = libtirpc-1.3.7-1-aarch64
installed = libtool-2.6.0-1-aarch64
installed = libunistring-1.3-1-aarch64
installed = libunwind-1.8.2-1-aarch64
installed = libusb-1.0.29-1-aarch64
installed = libusbmuxd-2.1.1-1-aarch64
installed = libverto-0.3.2-5-aarch64
installed = libwebp-1.6.0-2-aarch64
installed = libx11-1.8.12-2-aarch64
installed = libxau-1.0.12-1-aarch64
installed = libxcb-1.17.0-1-aarch64
installed = libxcrypt-4.5.2-1-aarch64
installed = libxdmcp-1.1.5-1.1-aarch64
installed = libxext-1.3.6-1-aarch64
installed = libxft-2.3.9-1-aarch64
installed = libxml2-2.15.1-5-aarch64
installed = libxrender-0.9.12-1-aarch64
installed = libxslt-1.1.45-2-aarch64
installed = linux-api-headers-6.18-1-aarch64
installed = lmdb-0.9.33-1-aarch64
installed = lz4-1:1.10.0-2-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.20-1-aarch64
installed = make-4.4.1-2-aarch64
installed = mpdecimal-4.0.1-1-aarch64
installed = mpfr-4.2.2-1-aarch64
installed = ncurses-6.5-4-aarch64
installed = nettle-3.10.2-1-aarch64
installed = npth-1.8-1-aarch64
installed = openssl-3.6.0-1-aarch64
installed = p11-kit-0.25.10-2-aarch64
installed = pacman-7.1.0.r7.gb9f7d4a-1-aarch64
installed = pacman-mirrorlist-20251026-1-any
installed = pam-1.7.1-1-aarch64
installed = pambase-20250719-1-any
installed = pango-1:1.57.0-2-aarch64
installed = patch-2.8-1-aarch64
installed = pcre2-10.47-1-aarch64
installed = perl-5.42.0-1-aarch64
installed = perl-clone-0.47-2-aarch64
installed = perl-encode-locale-1.05-15-any
installed = perl-file-listing-6.16-6-any
installed = perl-html-parser-3.83-2-aarch64
installed = perl-html-tagset-3.24-4-any
installed = perl-http-cookiejar-0.014-5-any
installed = perl-http-cookies-6.11-4-any
installed = perl-http-daemon-6.16-6-any
installed = perl-http-date-6.06-5-any
installed = perl-http-message-7.01-2-any
installed = perl-http-negotiate-6.01-16-any
installed = perl-io-html-1.004-8-any
installed = perl-libwww-6.81-2-any
installed = perl-lwp-mediatypes-6.04-8-any
installed = perl-net-http-6.24-2-any
installed = perl-timedate-2.33-9-any
installed = perl-try-tiny-0.32-4-any
installed = perl-uri-5.34-2-any
installed = perl-www-robotrules-6.02-16-any
installed = perl-xml-parser-2.47-3-aarch64
installed = pinentry-1.3.2-2-aarch64
installed = pixman-0.46.4-1.1-aarch64
installed = pkgconf-2.5.1-1-aarch64
installed = popt-1.19-2-aarch64
installed = python-3.14.2-2-aarch64
installed = python-lxml-6.0.2-2-aarch64
installed = python-pygments-2.19.2-3-any
installed = readline-8.3.003-1-aarch64
installed = sed-4.9-3-aarch64
installed = sg3_utils-1.48-1-aarch64
installed = shadow-4.18.0-1-aarch64
installed = shared-mime-info-2.4-2-aarch64
installed = sqlite-3.51.2-1-aarch64
installed = sudo-1.9.17.p2-2-aarch64
installed = systemd-259-2-aarch64
installed = systemd-libs-259-2-aarch64
installed = tar-1.35-2-aarch64
installed = texinfo-7.2-1-aarch64
installed = tpm2-tss-4.1.3-1-aarch64
installed = tzdata-2025c-1-aarch64
installed = usbmuxd-1.1.1-4-aarch64
installed = util-linux-2.41.3-2-aarch64
installed = util-linux-libs-2.41.3-2-aarch64
installed = which-2.23-1-aarch64
installed = xcb-proto-1.17.0-4-any
installed = xorgproto-2025.1-1-any
installed = xxhash-0.8.3-1-aarch64
installed = xz-5.8.2-1-aarch64
installed = zlib-1:1.3.1-2-aarch64
installed = zstd-1.5.7-2-aarch64
